{
  "title":"Lecture 4: Potentiation of Synaptic Transmission",
  "description": "Lecture notes on experimental approaches to determine the strength of synaptic connections, potentiation of synaptic transmission, long-term depression (LTD), spike timing dependent plasticity, and long-term potentiation (LTP).",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/74519c6ef77bf8b0b9360e3fecd0ee26_lecture_4_Notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
